* {
    margin: 0;
    padding: 0;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container-menu a {
    text-decoration: none;
}

.menu-item {
    padding: 10px;
    color: #fff;
    background-color: #DD0031;
    border-radius: 5px;
    text-decoration: none;
}